; saved by ini.class.php
[CONFIG]
type = "folder";
runame = "Обменник";
group_show = "0";
group_write = "3";
group_edit = "5";
position = "1";
id_user = "0";
description = "Файлы разрешено выгружать только авторам скриптов!\r\nК файлу прилагается скриншот и подробное описание.\r\nВ конце описания указать! что автором являетесь вы!\r\nВ противном случае файлы будут удаляться!";
time_last = "1346089370";
sort_default = "runame::asc";
time_create = "1323595995";
name = ".obmen";
path_abs = "/var/www/desure273/data/www/dcms.su/sys/files/.obmen";
path_rel = "/.obmen";
[SCREENS]
[ADDKEYS]